/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/*Basic Mobile First Styles*/

.whole_page_holder {
    font-family: 'Roboto', sans-serif;
    position: relative;
    margin: 0 0;
    width: auto;
    font-size: 100%;
    font-weight: 400;
}

h1 {
    color: rgb(239, 59, 38);
    font-size: 1.430769231em;
    /* 9.3pt / 6.5pt */

    font-weight: 700;
    margin: 10px 10px 10px 12px;
}

h2 {
    color: rgb(239, 59, 38);
    font-size: 1.1em;
    font-weight: 700;
    margin: 8px 10px 8px 12px;
}

h3 {
    color: #000000;
    font-size: .95em;
    font-weight: 700;
    /*  font-style:italic;*/

    margin: 16px 10px 10px 12px;
}

.loading {
    background: url(../images/ajax-loader.gif) no-repeat 1px;
    height: 28px;
    width: 28px;
    display: none;
}
